<?php // content="text/plain; charset=utf-8"
//require_once ('jpgraph/jpgraph.php');
//require_once ('jpgraph/jpgraph_line.php');
require_once("include_path_inc.php");
require_once("jpgraph.php");
require_once("jpgraph_line.php");
require_once("jpgraph_scatter.php");

// Some data
$vdata = array(11,3,8,12,5,1,9,13,5,7);
$tdata = array(34,54,62,54,55,62,69,63,71,83);
$pdata = array(100,150,260,330,450,560,610,620,630,700);

// Create the graph. These two calls are always required
//$vgraph = new Graph(350,250);
//$vgraph->SetScale('textlin');
$tgraph = new Graph(450,250);
$tgraph->SetScale('textlin');
//$pgraph = new Graph(550,250);
//$pgraph->SetScale('textlin');

// Create the linear plot
$linevplot=new LinePlot($vdata);
$linevplot->SetColor('blue');
$linevplot->SetLegend('vacu');
$linetplot=new LinePlot($tdata);
$linetplot->SetColor('red');
$linetplot->SetLegend('temp');
$linepplot=new LinePlot($pdata);
$linepplot->SetColor('orange');
$linepplot->SetLegend('pres');

$tgraph->AddLine($linevplot);
$tgraph->AddLine($linetplot);
$tgraph->AddLine($linepplot);

// Add the plot to the graph
//$vgraph->Add($linevplot);
//$tgraph->Add($linetplot);
//$pgraph->Add($linepplot);

// Display the graph
//$vgraph->Stroke();
$tgraph->Stroke();
//$pgraph->Stroke();
?>
